POST /v1/payments/notifyRefund
A notification endpoint implemented by the merchant following the specification below. Rebell notifies the merchant of the refund result after the fund processing for the refund succeeds or fails.
All monetary values are expressed in the smallest currency unit (euro cents): 150 EUR is sent as 15000.
Rebell may send the same notification more than once. Handle it idempotently using
refundRequestId (see Idempotency).Request Parameters
Refund amount with currency in smallest units. See Amount.
The contribution account of this refund transaction:
MPA or MRBA. Defaults to MPA if the merchant did not send it in the refund request.Response Parameters
ReturnresultStatus = S to confirm that you have received the notification.